package com.ejie.p06b.exception;

/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (08/05/07)
 */

/*
 * Clase que representa un error en la modificación de mediador desde tramitagune
 */
public class P06BModMediadorException extends P06BException {
    
    public P06BModMediadorException(String message) {
        super(message);
    }
    
}